## esorex 3.9.0

=== debian/changelog ===
esorex (3.9.0-1) unstable; urgency=low

  * New package. Closes: #641634

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 25 Nov 2011 12:08:00 +0200
