=== debian/control ===
Source: esorex
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 7.0.50), dh-autoreconf, 
 libcpl-dev (>= 5.1.0), libcfitsio3-dev, wcslib-dev, help2man, libltdl-dev
Standards-Version: 3.9.2
Homepage: http://www.eso.org/sci/software/cpl/esorex.html
Vcs-Git: git://git.debian.org/git/debian-science/packages/esorex.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/esorex.git

Package: esorex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Execution Tool for European Southern Observatory pipelines
 EsoRex  is the European Southern Observatory (ESO) Recipe Execution Tool. It
 can list, configure and execute CPL-based recipes from the command line.
 .
 The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
 provide a comprehensive, efficient and robust software toolkit. It forms a
 basis for the creation of automated astronomical data-reduction tasks.
 .
 One of the features provided by the CPL is the ability to create
 data-reduction algorithms that run as plugins (dynamic libraries). These are
 called "recipes" and are one of the main aspects of the CPL data-reduction
 development environment.
