## esorex 3.9.6

=== debian/changelog ===
esorex (3.9.6-1) unstable; urgency=low

  * New upstream version
  * Add Multi-Arch default plugin directory
  * Set DM-Upload-Allowed

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 May 2012 12:00:00 +0200
