=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
ftp://ftp.eso.org/pub/dfs/pipelines/libraries/esorex/esorex-(.*)\.tar\.gz debian uupdate
