## esorex 3.10

=== debian/changelog ===
esorex (3.10-1) unstable; urgency=low

  * Change distribution to unstable

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 28 Apr 2013 14:35:34 +0200

esorex (3.10-1~exp2) experimental; urgency=low

  * Correct default plugin path. Closes: #704752

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 08 Apr 2013 13:14:35 +0200

esorex (3.10-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 18 Mar 2013 15:47:29 +0100
