=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                help2man,
                libcfitsio3-dev,
                libcpl-dev (>= 6),
                libltdl-dev,
                wcslib-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.eso.org/sci/software/cpl/esorex.html
-Vcs-Git: git://git.debian.org/git/debian-science/packages/esorex.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/esorex.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/esorex.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/esorex.git
 
 Package: esorex
 Architecture: any
