## esorex 3.10.2

=== debian/changelog ===
esorex (3.10.2-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro
  * Push standards version to 3.9.5. No changes needed.

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 12 Apr 2014 13:16:28 +0200
