=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: esorex
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,10 +10,10 @@
                libcpl-dev (>= 6),
                libltdl-dev,
                wcslib-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/cpl/esorex.html
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/esorex.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/esorex.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/esorex.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/esorex.git
 
 Package: esorex
 Architecture: any
