## esorex 3.11

=== debian/changelog ===
esorex (3.11-1) unstable; urgency=low

  * New upstream version
  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761706
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 27 Sep 2014 22:33:01 +0200
