## esorex 3.12

=== debian/changelog ===
esorex (3.12-1) unstable; urgency=low

  * Add simple CI tests
  * switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 11:56:28 +0200

esorex (3.12-1~exp) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Mar 2015 13:06:55 +0100
