=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                help2man,
-               libcfitsio3-dev,
-               libcpl-dev (>= 6),
+               libcfitsio-dev,
+               libcpl-dev (>= 6.5),
                libltdl-dev,
                wcslib-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/cpl/esorex.html
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/esorex.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/esorex.git
