## esorex 3.12.3

=== debian/changelog ===
esorex (3.12.3-1) unstable; urgency=low

  * New upstream version
  * Update standard to 3.9.7. No changes needed.
  * Create minimal d/u/metadata, update VCS fields

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Feb 2016 10:04:37 +0100
