=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: esorex
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -10,10 +10,10 @@
                libcpl-dev (>= 6.5),
                libltdl-dev,
                wcslib-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.eso.org/sci/software/cpl/esorex.html
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/esorex.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/esorex.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/esorex.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/esorex.git
 
 Package: esorex
 Architecture: any
