## esorex 3.13

=== debian/changelog ===
esorex (3.13-4) unstable; urgency=low

  * Disable one more json test

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Mar 2018 13:13:34 +0100

esorex (3.13-3) unstable; urgency=low

  * Revert "Use avcall instead of ffi"
  * Disable failing test on armhf and ppc64el

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Mar 2018 10:40:27 +0100

esorex (3.13-2) unstable; urgency=low

  * Use avcall instead of ffi to fix FTBFS on ppc64el and armhf

 -- Ole Streicher <olebole@debian.org>  Thu, 15 Mar 2018 16:37:50 +0100

esorex (3.13-1) unstable; urgency=low

  * Switch patch management to gbp
  * Update VCS fields to use salsa.d.o
  * New upstream version 3.13. Rediff patches
  * Add libffi-dev to build dependencies to enable Python support
  * Add jquery.js to missing-sources
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Mon, 12 Mar 2018 20:18:25 +0100
