## esorex 3.13.1

=== debian/changelog ===
esorex (3.13.1-1+deb10u1) buster; urgency=medium

  * Non-maintainer upload.
  * Fix testsuite failures on armhf and ppc64el caused by incorrect
    libffi usage. (Closes: #934081)
  * Re-enable Python tests on armhf and ppc64el. (Closes: #893206)

 -- Adrian Bunk <bunk@debian.org>  Sat, 27 Aug 2022 20:50:28 +0300

esorex (3.13.1-1) unstable; urgency=low

  * New upstream version 3.13.1. Rediff patches
  * Push Standards-Version top 4.1.4. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Apr 2018 16:21:43 +0200
