=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libffi-dev,
                libltdl-dev,
                wcslib-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/esorex
 Vcs-Git: https://salsa.debian.org/debian-astro-team/esorex.git
 Homepage: https://www.eso.org/sci/software/cpl/esorex.html
