## esorex 3.13.2+dfsg

=== debian/changelog ===
esorex (3.13.2+dfsg-3build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:29:42 +0000

esorex (3.13.2+dfsg-3) unstable; urgency=low

  * Re-enable Python tests on armhf and ppc64el (Closes: #893206)
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Feb 2020 18:07:27 +0100

esorex (3.13.2+dfsg-2) unstable; urgency=medium

  * Fix testsuite failures on riscv64 (Closes: #934081)
  * Fix dversionmangle in d/watch

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Aug 2019 21:12:20 +0200

esorex (3.13.2+dfsg-1) unstable; urgency=low

  * Exclude html subdir from sources
  * New upstream version 3.13.2+dfsg. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Jul 2019 09:46:50 +0200
