=== debian/tests/control ===
Tests: esorex-test
Depends: esorex, cpl-plugin-amber
