## esorex 3.13.3+ds

=== debian/changelog ===
esorex (3.13.3+ds-1) unstable; urgency=medium

  * Change repack suffix to +ds
  * New upstream version 3.13.3+ds
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Remove duplicate pattern from d/copyright
  * Replace ADT_TMP with AUTOPKGTEST_TMP in d/tests

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Feb 2021 15:59:08 +0100
