=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                libcfitsio-dev,
                libcpl-dev (>= 6.5),
                libffi-dev,
                libltdl-dev,
                wcslib-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/esorex
 Vcs-Git: https://salsa.debian.org/debian-astro-team/esorex.git
 Homepage: https://www.eso.org/sci/software/cpl/esorex.html
+Rules-Requires-Root: no
 
 Package: esorex
 Architecture: any
