## esorex 3.13.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                help2man,
                libcfitsio-dev,
-               libcpl-dev (>= 6.5),
+               libcpl-dev,
                libffi-dev,
                libltdl-dev,
                wcslib-dev
