## esorex 3.13.5+ds

=== debian/changelog ===
esorex (3.13.5+ds-2) unstable; urgency=medium

  * Temporarily disable python support (Closes: #995044)

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Oct 2021 11:21:42 +0200

esorex (3.13.5+ds-1) unstable; urgency=medium

  * New upstream version 3.13.5+ds
  * Remove outdated greater-than versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 20:39:33 +0200
