## esorex 3.13.6+ds

=== debian/changelog ===
esorex (3.13.6+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from d/u/metadata
  * Update standards version to 4.6.0, no changes needed.

  [ Ole Streicher ]
  * New upstream version 3.13.6+ds
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 12 May 2022 13:52:59 +0200
