## esorex 3.13.7+ds

=== debian/changelog ===
esorex (3.13.7+ds-2) unstable; urgency=medium

  * Use local minimal recipe for esorex-test (Closes: #1108437)

 -- Ole Streicher <olebole@debian.org>  Fri, 29 Aug 2025 16:44:30 +0200

esorex (3.13.7+ds-1) unstable; urgency=medium

  * New upstream version 3.13.7+ds
  * Drop Fix-testsuite-failures-on-riscv64.patch: applied upstream
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2023 12:53:04 +0200
