=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 %:
 	dh  $@
 
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-python-recipes=no
