=== debian/tests/control ===
Tests: esorex-test
Depends: esorex, libcpl-dev, build-essential
